<bugID>405921<Summary>visually identify dynamic containers</Summary><Description>There's currently no visual identification that "dynamic containers" are different from regular folders. There are at least two reasons why we want them to be identifiable:

1. If an extension or malicious script inserts a container, the user should be able to visually discriminate it.

2. The user should be aware of potential performance penalty for opening a bookmark folder that may pull in remote data or require processing time over and above a normal folder.</Description></bugID>